<div class="overlay" (click)="navigateBack($event)">

  <div class="modal-container" #modalContent>
    <div class="calculator-wrapper">
      <div class="modal-title-box">
        <p class="modal-title">Стоимость услуг</p>
        <img (click)="close()" src="assets/icons/plus-icon.svg">
      </div>
      <div class="about-text">
        Согласно Приказа Министерства здравоохранения Российской Федерации от 30 декабря 2014 г. № 956н «Об информации,
        необходимой для проведения независимой оценки качества оказания услуг медицинскими организациями, и требованиях
        к содержанию и форме предоставления информации о деятельности медицинских организаций, размещаемой на
        официальных сайтах Министерства здравоохранения Российской Федерации, органов государственной власти субъектов
        Российской Федерации, органов местного самоуправления и медицинских организаций в
        информационно-телекоммуникационной сети «Интернет» и Постановления Правительства РФ от 4 октября 2012 г. №1006
        "Об утверждении Правил предоставления медицинскими организациями платных медицинских услуг» ВСЕ медицинские
        организации, действующие на территории Российской Федерации, должны иметь сайт, который должен соответствовать
        вышеуказанным нормативно-правовым актам.
      </div>

      <div class="container">
        <div class="table">
          <div class="table-header">
            <div class="header__item">Наименование услуги</div>
            <div class="header__item">Стоимость</div>
          </div>
          <div class="table-content">
            <ng-container *ngFor="let service of siteService$ | async">
              <div class="table-row">
                <div class="table-data">{{service.name}}</div>
                <div class="table-data">{{service.price}}</div>
              </div>
            </ng-container>
          </div>
        </div>
      </div>

    </div>
  </div>
</div>
